@media (max-width: 380px) {
  .wps { font-size: 90%;  }
}

.bg-diff, .bg-dif {
    background-color: #e0ffde;
}
.bg-terr{
    background-color: #f3cbab;
}
.bgg-vk {
    background-color: #184e4e;
    background-image: linear-gradient(0deg,transparent, #296f6f);    
}
.bgg-dark {
    background-color: #000000 !important;
    background-image: linear-gradient(0deg,#7b7b7b,transparent);    
}

/*.wh-tooltip + .tooltip > .tooltip-inner { background-color: #fff;*/
/*.wh-tooltip + .tooltip > .tooltip-arrow { border-left-color:#000;*/
/*.tooltip-inner { background-color: #fff !important; color: #000 ;*/
/*.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {  border-left-color: #000 !important; */
.tooltip.color1 .tooltip-inner          { background-color:  #000; color: #fff; border: 5px solid #ffe066;}
.tooltip.color1 .tooltip-arrow          { border-left-color: #ffe066; }
.tooltip.color2 .tooltip-inner          { background-color:  #000; color: #fff; border: 5px solid #ff8a35;}
.tooltip.color2.left > .tooltip-arrow   { border-left-color: #ff8a35; }
.tooltip.color3 .tooltip-inner          { background-color:  #000; color: #fff; border: 5px solid #3584ff;}
.tooltip.color3.left > .tooltip-arrow   { border-left-color: #3584ff; }
.tooltip.color4 .tooltip-inner          { background-color:  #000; color: #fff; border: 5px solid #b347ec;}
.tooltip.color4.left > .tooltip-arrow   { border-left-color: #b347ec; }
.tooltip.color5 .tooltip-inner          { background-color:  #000; color: #fff; border: 5px solid #23c31a;}
.tooltip.color5.left > .tooltip-arrow   { border-left-color: #23c31a; }

.a1-spin{animation:t1-spin 1s infinite linear}@keyframes t1-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.a2-spin{animation:t2-spin 2s infinite linear}@keyframes t2-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.a3-spin{animation:t3-spin 3s infinite linear}@keyframes t3-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}

.a3-opacity{animation:opac3 3s}@keyframes opac3{from{opacity:0} to{opacity:1}}
.a5-opacity{animation:opac5 5s}@keyframes opac5{from{opacity:0} to{opacity:1}}

.vk-logo {
    text-align: center;
    padding: 1rem;
    display: inline-block;
    width: 120px;
}

.vk-logo>img {
    width: 70px;
    padding: 2px;
    background-color: white;
    box-shadow: 10px 10px 15px 0 rgb(0 0 0 / 62%);
}

.note {
    margin: 50px 0 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 10px solid #eee;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -ms-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
}

.note.note-info {
    background-color: #e7ffea;
    border-color: #02874d;
    color: #010407;
}

.archiv-item {
    margin-left: 1rem;
    padding: 2px;
    background-color: white;
    /* height: 36px; */
    box-shadow: 7px 7px 10px 0 rgb(0 0 0 / 62%); 
}

.race-item {
    padding: 2px;
    background-color: white;
    margin-right: .25rem;
    height:30px;
}

#listing img {
    max-width: 100%;
    height: auto;
}

.caches-table-wrapper {
  margin: 0 auto;
  width: 100%;

}
.caches {
    color: #000;
}
.caches>div:hover {
    background-color: #eee;
    color: #fff;
}
.caches-table-item {
  /*float: left;*/
  display: inline-block;
  text-align: center;
  margin: 1px;
  border:1px solid #ccc;
  border-radius: 3px;
  width: 60px;
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.caches-table-item a {
  text-decoration: none;
}
.caches-table-header {
  text-align: center;
  color: #fff;
  padding: .5rem .25rem;
  background-color: #0e6b6b;
}
.caches-table-content {
  text-align: center;
  color: #000;
  padding: .25rem;
}
.caches-table-content>div {
    text-align: center;
}
.caches-table-content img {
    width: 100%;
}

.caches-table-item2 {
  float: left;
  display: inline-block;
  text-align: center;
  /*margin: 1px;*/
  /*border:1px solid #ccc;*/
  border-radius: 3px;
  width: 60px;
  font-size: 80%;
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.caches-table-header2 {
  text-align: center;
  color: #fff;
  padding: .15rem;
  background-color: #767676;
}

.cache-points {
  background-color: #343a40;
  padding: 1px;
  /*width: 2.3rem;*/
}
.cache-points div {
  background-color:#7d1172;
  color: #f8f9fa;
  text-align: center;
  padding: .45rem;
  border: 1px solid #fff;
}

.clist-cache {
    text-align: center;
}
.clist-cache img {
    width: 2em;
    filter: drop-shadow(3px 3px 3px #0000006e);
}    
    
/*.clist-cache img {
    height:30px;
}
*/

.clist-listing {
    /*display: flex;
    align-items: stretch!important;*/
}
.clist-listing img {
    height: 1.56em;
    padding-bottom: 3px;
    filter: drop-shadow(1px 1px 1px #0000001e) brightness(0.8);
}
.clist-listing:hover {
    background-color:#0e6b6b!important;
    color: white!important;
}

.clist-btn {
    display: inline-block;
    padding: 2px;
    border-radius: 4px;
    border: solid 1px #656565;
    background-color: #4c4c4c;
    color: #0acf9d;
    width: 1.56em;
    /*height: 25px;*/
    filter: drop-shadow(2px 2px 3px #0000009e);
    margin-right: 0.25em;
}
.clist-btn::after {
    display: block;
    content:""; /*url("/images/menu/listing-g.svg");*/
    background-image: url("/images/menu/listing-g.svg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 1.25em;
}

.clist-btn:hover:after {
    filter: brightness(1.5);
}

.clist-btn i {
    box-shadow: 5px 4px 5px 0px rgb(116 113 113 / 75%);
}   
.clist-link {
    margin: 1px;
    padding: 3px;
    border-radius: 4px;
    border: solid 1px #656565;
    background-color: #4c4c4c;
    color: #f8f9fa;
}
.clist-con {
    text-align: center!important;
}
.clist-con>img {
    filter: drop-shadow(2px 2px 2px #0000007e);
    width: 3em;
}
.clist-dt>img {
    filter: drop-shadow(1px 1px 1px #0000007e);
    width: 3.75em;
}
.clist-diff>img {
    filter: drop-shadow(1px 1px 1px #0000007e);
    /*hue-rotate(108deg);*/
    width: 3.75em;
}
.clist-terr>img {
    filter: drop-shadow(1px 1px 1px #0000007e);
    width: 3.75em;
}
.clist-attr {
    min-width: 5em;
}
.clist-attr>img {
    width: 2em;
    margin-right: .2em;
    margin-bottom: .2em;
}
.clist-points {
    text-align: center;
}
.clist-qr {
    text-align: center;
}
.clist-qr img {
    width: 1.5em;
}

td[data-href] {
  cursor: pointer;
}        

.nav-btn
{
    background-color: transparent;
    /*border-color: #6c757d;*/
    border: 2px solid #417575;
    border-radius: .25rem!important;
    height: 2em;
    width: 1.875em;
    padding: 0;
    border-radius: .25em!important;
}

.nav-btn2
{
    background-color: transparent;
    /*border-color: #6c757d;*/
    border: 2px solid rgba(255, 255, 255, 0.3);
    border-radius: .25rem!important;
    height: 2em;
    width: 1.875em;
    padding: 0;
    border-radius: .25em!important;
}

.dd-markers img {
    height: 1.875em;
}

@media (max-width: 768px) {
    .eye {
        display: none!important;
    }
}
@media (min-width: 769px) {
    .eye {
        background-image: url(/images/menu/eye-small-w.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        cursor: -webkit-grab;
        cursor: grab;
    }
}

.mi-mark {
    margin-left:.15em;
    padding: .4em .5em;
}

/* COMPASS */
/*
.compass-html {
  font-family: Muli, sans-serif;
  font-size: 16px;
  background-color: white;
  color: white;

  background: white url(/images/compass.jpg) 50% 50% no-repeat;
  background-size: cover;
  height: 100%;
}
.compass-body {
  padding: 0;
  margin: 0;
  height: 100%;
  background-color: transparent!important;
}
*/
.compass_wp_dd{
    padding:.5rem;
    background-color: #404040;
}
.dd-toggle {
    display: inline;
    margin-right:.25rem;
}
.wps-dd {
    color: #fff;
    padding: .25rem .5rem;
    background-color: #343a40;
}
.wps-dd-choice{
    display:flex;
    align-items: center;
    font-size: 80%;
    font-weight: 400;
    color: #f8f9fa; 
}
.wps-dd-choice img{
    height:1.25rem; 
}
.wps-dd-select {
    color: #fff;
    padding: .25rem;
    background-color: #343a40;
    max-width:95%;
    transform: scale(1);
}
.wps-dd-item {
    display:flex;
    align-items: center;
    margin-left:0;
    margin-right:0;
    margin-bottom:.25rem;
    font-size: 80%;
    font-weight: 400;
    background-color: #4c4c4c;
    color: #ffffff;
    cursor: pointer;
}
.wps-dd-item img {
    height:1.25rem;
}
.wps-dd-label {
    flex: 1;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;    
    padding: 0 .5rem;
}
.wps-dd-prefix {
    font-weight: bold;
    display: inline;
}
.wps-dd-name {
    display: inline;
    margin-left:.25rem;
}

.gg-border-bottom {
    transform: scale(var(--ggs,1));
}
.gg-border-bottom,
.gg-border-bottom::before {
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    border-bottom: 3px solid
}
.gg-border-bottom::before {
    content: "";
    position: absolute;
    height: 10px;
    border: 3px solid;
    border-bottom: 0;
    bottom: 2px;
    left: 0;
    opacity: .3
}

.gg-border-top {
    transform: scale(var(--ggs,1));
}
.gg-border-top,
.gg-border-top::before {
    cursor: pointer;
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 14px;
    height: 14px;
    border-top: 3px solid
}
.gg-border-top::before {
    content: "";
    position: absolute;
    height: 10px;
    border: 3px solid;
    border-top: 0;
    top: 2px;
    left: 0;
    opacity: .3
}

.gg-border-all {
    transform: scale(var(--ggs,1));
}
.gg-border-all,
.gg-border-all::before {
    cursor: pointer;
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 14px;
    height: 14px
}
.gg-border-all::before {
    content: "";
    position: absolute;
    border: 3px solid;
    bottom: 0;
    left: 0
}

.gg-close-r {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 22px;
    height: 22px;
    border: 2px solid;
    border-radius: 4px
}
.gg-close-r::after,
.gg-close-r::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 12px;
    height: 2px;
    background: currentColor;
    transform: rotate(45deg);
    border-radius: 5px;
    top: 8px;
    left: 3px
}
.gg-close-r::after {
    transform: rotate(-45deg)
}

.gg-close {
    box-sizing: border-box;
    position: relative;
    display: block;
    transform: scale(var(--ggs,1));
    width: 22px;
    height: 22px;
    border: 2px solid transparent;
    outline: 1px solid #7f7f7f;
    border-radius: 3px;
    cursor: pointer;
}
.gg-close::after,
.gg-close::before {
    content: "";
    display: block;
    box-sizing: border-box;
    position: absolute;
    width: 16px;
    height: 2px;
    background: currentColor;
    transform: rotate(45deg);
    border-radius: 5px;
    top: 8px;
    left: 1px
}
.gg-close::after {
    transform: rotate(-45deg)
}

.gg-close:hover {
    background-color: #000;
    transition: background-color 200ms ease-in-out;
}


.info-wrapper {
    border: solid 1px #ababab;
    padding: .25rem .5rem;
    margin-bottom: 1rem;
}

.bonus-cache {
    display: inline-block;
    margin-top: .1875em;
    padding: .125em;
    border: 1px solid white;
    border-radius: .3125em;
    box-shadow: .1875em .1875em .625em rgba(0,0,0,0.6);
}
.bonus-cache-small {
    display: inline-block;
    margin-top: .1875em;
    padding: .125em;
    font-size: 70%;
    border: 1px solid white;
    border-radius: 5px;
    box-shadow: .1875em .1875em .625em rgba(0,0,0,0.6);
}

.bonus-char{
    /*display: inline-block;
    text-align: center;*/
    display: flex;
    align-items: center;
    justify-content: center;

    width: 1.44em;
    height: 1.44em;
    /*line-height: 1.1em;*/
    font-size: .9375em;
    font-weight: 500;
    border: 1px solid white;
    border-radius: 50%;
    box-shadow: .1875em .1875em 1em rgba(0,0,0,0.8);
} 
.bonus-char div{
    position: relative;
    top: 0;
    left: 0;
}

.bonus-value{
    /*display: inline;*/
    margin-top: .25em;
    font-size: .9375em;
    font-weight: 500;
}
.bonus-result {
    margin-left: .2em;
}
.bonus-shadow {
    filter: drop-shadow( .375em .375em .625em rgba(0, 0, 0, .5));
}
.bonus-intext {
    position: relative;
    top: 0;
    /*top: -0.1875em;*/
    margin-left: .15em;
    margin-right: .15em;
    font-style: normal;
    margin-bottom: .25em;
}
.bonus-intext>div {
    box-shadow: .125em .125em .375em rgba(0,0,0,0.8)!important;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #ebeced;
}
.form-group {
    margin-bottom: 1rem;
}
.small, small {
    font-size: 80%;
    font-weight: 400;
}


.modal-open header, .modal-open main {
    filter: blur(2px) grayscale(.7);
}

.filter-content {
    background-color: #4c4c4c;
    outline: 1px solid #6b6b6b;
    border-radius: 5px;

    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    
    -webkit-box-shadow: 9px 9px 8px 3px rgb(0 0 0 / 22%), 20px 20px 10px 0 rgb(0 0 0 / 21%);
    box-shadow: 9px 9px 8px 3px rgb(0 0 0 / 22%), 20px 20px 10px 0 rgb(0 0 0 / 21%);
    
}

.filter-header {
    background-color: #3d3d3d;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: .25rem;
    color: white;
}
.filter-header>div {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.2;
}
.filter-header>img {
    height: 1.2rem;
    margin-top: 0.13rem;
    margin-left: .25rem;
    margin-right: 0.25rem;
    padding-right: 0.25rem;
    border-right: 1px solid #4c4c4c;
}

.filter-body {
    position: relative;
    flex: 1 1 auto;
    /*padding: 1rem;*/
    text-align: center;    
    color: white;
}
.filter-body section {
    padding: .5rem 1rem;
    border-top: 1px solid #565656;
}
.filter-label {
    font-size: 80%;
    text-align: left;
    margin-bottom: .2rem;
    color: #b6b6b6;
}
.filter-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.filter-type {
    padding: 0.4rem;
    margin: 0 0.2rem;
    background-color: #414141;
    border: 1px solid #5f5f5f;
    border-radius: 7px;
    -webkit-box-shadow: 8px 6px 12px 0px rgb(0 0 0);
    -moz-box-shadow: 8px 6px 12px 0px rgb(0 0 0);
    box-shadow: 8px 6px 12px 0px rgb(0 0 0);

}
.filter-type img {
    margin-top: .1rem;
    margin-bottom: .4rem;
    height: 50%;
}
.filter-items select {
    border-radius: 5px;
    padding: .25rem;
    -webkit-box-shadow: 8px 6px 12px 0px rgb(0 0 0);
    -moz-box-shadow: 8px 6px 12px 0px rgb(0 0 0);
    box-shadow: 8px 6px 12px 0px rgb(0 0 0);
}

.filter-body input[type="checkbox"] {
    display: inline-grid;
    place-content: center;
    appearance: none;
    background-color: #303030;
    margin: 0;
    font: inherit;
    /* color: black; */
    width: 1.15em;
    height: 1.15em;
    border: 1px solid #787878;
    border-radius: 50%;
    transform: translateY(-0.075em);
}

.filter-body input[type="checkbox"]::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 1em 1em #00ff55;
    transform-origin: bottom left;
    clip-path: polygon(14% 44%, 0 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
}

.filter-body input[type="checkbox"]:checked::before {
    transform: scale(1);
}

.filter-footer {
    background-color: #3d3d3d;
    border-radius: 5px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-top: .5rem;
    
}
.filter-footer button {
    -webkit-box-shadow: 8px 8px 12px 0px rgb(0 0 0);
    -moz-box-shadow: 8px 8px 12px 0px rgb(0 0 0);
    box-shadow: 8px 8px 12px 0px rgb(0 0 0);
}

.fs-wrapper {
    margin-right: .25em;
    font-size: .75em;
    /*display: flex;
    align-items: center;*/
}
.fs-wrapper>div {
    display: flex;
    gap: .25rem;
}
.fs-set {
    cursor: pointer;
    border: 1px solid #606060;
    border-radius: .125em;
    padding: .25em;
    /*margin-right: .25em;*/
    color: #b1b1b1;
    font-size: .8em;
}

.hint-img {
    height: 3em;
    margin-right: .2em;
    margin-top: .2em;
    margin-bottom: .2em;
    filter: drop-shadow(2px 2px 3px #0000009e);
    border: 1px solid #e9e9e9;
    padding: 0.1em;
}


.badge-points {
    background-color: #841d79;
    padding: .25em .5em;
    border-radius: .25em;
}
.badge-finds {
    background-color: #ffc107;
    color: #111;
    padding: .25em .5em;
    border-radius: .25em;
}
.badge-ftf {
    background-color: #67b7dc;
    padding: .25em .5em;
    border-radius: .25em;
}

